Subject: pkg/11491: ghostscript 6.01 won't compile on 1.4Z
To: None <>
From: None <>
List: netbsd-bugs
Date: 11/14/2000 05:53:15
>Number:         11491
>Category:       pkg
>Synopsis:       ghostscript 6.01 won't compile on 1.4Z
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Tue Nov 14 05:53:00 PST 2000
>Originator:     Steven M. Bellovin
>Release:        1.4Z
System: NetBSD 1.4Z NetBSD 1.4Z (PUEBLO) #3: Tue Jun 6 14:02:50 EDT 2000 i386

	When I try to build ghostscript from source, it dies because
	when compiling zkfvflib.c it can't find VF.h.  This was a
	fresh copy of all of pkgsrc, fetched the evening (EST) of 
	13 November.  (I manually downloaded the compressed tar file
	of ghostscript from, but it passed the checksum
	test, so it is presumably ok.)
	cd /usr/pkgsrc/print/ghostscript
	make update